﻿<Sql TableName="BackloadType" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="BackloadType">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="BackloadTypeID" type="Int" identity="true" />
  <col name="BackloadTypeCD" type="NVarChar(10)" nullable="true" />
  <col name="Descr" type="NVarChar(50)" nullable="true" />
  <col name="IsActive" type="Bit" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="BackloadReturn" type="Bit" nullable="true" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
  <col name="Issue" type="Bit" nullable="true" />
  <col name="OneStepStaging" type="Bit" nullable="true" />
  <col name="OneStepDefaultWarehouseLocation" type="Bit" nullable="true" />
  <col name="WithBuffer" type="Bit" nullable="true" />
  <col name="ReturnToDmgWarehouse" type="Bit" nullable="true" />
  <col name="Damage" type="Bit" nullable="true" />
  <col name="Goods" type="Bit" nullable="true" />
  <col name="UsrIsTransfer" type="Bit" nullable="true" />
  <col name="UsrCreateAdjustment" type="Bit" nullable="true" />
  <index name="PK_BackloadType" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="BackloadTypeID" />
  </index>
</table>]]></CDATA>
</Sql>